<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Http\Request;

class drivermiddleware
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle(Request $request, Closure $next,$driverrole)
    {
        if($driverrole=='1'){
           return $next($request); 
        }
        
    }
}
